Instale nosso aplicativo 🪄clique no ícone no canto superior direito da barra de endereços.

Pixels

GEThttps://lerline.com/api/pixels/
curl --request GET \
--url 'https://lerline.com/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
ParâmetrosDetalhesDescrição
search Opcional StringA string de busca.
search_by Opcional StringPor qual campo você está pesquisando. Valores permitidos são: name , pixel.
type Opcional StringValores permitidos: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
order_by Opcional StringPor qual campo ordenar os resultados. Valores permitidos são: pixel_id , datetime , last_datetime , name.
order_type Opcional StringA ordenação dos resultados. Valores permitidos são: ASC para ordenação ascendente e DESC para ordenação descendente.
page Opcional InteiroO número da página de onde você deseja os resultados. Padrão é 1.
results_per_page Opcional InteiroQuantos resultados você deseja por página. Valores permitidos são: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Padrão é 25.
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-04-16 07:05:53",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://lerline.com/api/pixels?page=1",
        "last": "https://lerline.com/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://lerline.com/api/pixels?page=1"
    }
}
GEThttps://lerline.com/api/pixels/{pixel_id}
curl --request GET \
--url 'https://lerline.com/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-04-16 07:05:53",
    }
}
POSThttps://lerline.com/api/pixels
ParâmetrosDetalhesDescrição
type Obrigatório StringValores permitidos: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Obrigatório String-
pixel Obrigatório String-
curl --request POST \
--url 'https://lerline.com/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POSThttps://lerline.com/api/pixels/{pixel_id}
ParâmetrosDetalhesDescrição
type Opcional StringValores permitidos: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Opcional String-
pixel Opcional String-
curl --request POST \
--url 'https://lerline.com/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETEhttps://lerline.com/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://lerline.com/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \